### Property

# Gtk Editable:editable

since: 4.0

#### Declaration

    property editable: gboolean [ read, write ]

#### Description [src]

Whether the entry contents can be edited.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_editable_get_editable()`
Setter method | `gtk_editable_set_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no